.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.559546px;}
.ls0{letter-spacing:-0.427429px;}
.ls3{letter-spacing:-0.049737px;}
.ls4{letter-spacing:-0.017097px;}
.ls9{letter-spacing:-0.010491px;}
.lsc{letter-spacing:-0.007771px;}
.ls5{letter-spacing:-0.004274px;}
.ls8{letter-spacing:-0.003886px;}
.lsf{letter-spacing:-0.003497px;}
.lse{letter-spacing:-0.002331px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003886px;}
.ls7{letter-spacing:0.004274px;}
.lsb{letter-spacing:0.007771px;}
.ls6{letter-spacing:0.013989px;}
.ls2{letter-spacing:0.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.013989px;}
.ws7{word-spacing:-0.007771px;}
.ws4{word-spacing:-0.004274px;}
.ws9{word-spacing:-0.003886px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.002331px;}
.ws5{word-spacing:0.003886px;}
.ws8{word-spacing:0.007771px;}
.ws6{word-spacing:0.010491px;}
.ws2{word-spacing:0.017097px;}
.ws1{word-spacing:0.049737px;}
._0{margin-left:-1.787431px;}
._9{width:1.014176px;}
._1{width:26.662039px;}
._23{width:128.733904px;}
._16{width:193.291256px;}
._21{width:194.744515px;}
._14{width:237.872121px;}
._b{width:247.819564px;}
._18{width:262.585300px;}
._e{width:284.819390px;}
._19{width:309.140112px;}
._f{width:322.506989px;}
._17{width:324.065162px;}
._1e{width:325.770993px;}
._a{width:338.792041px;}
._10{width:355.500637px;}
._1c{width:364.748651px;}
._15{width:370.771517px;}
._13{width:379.323986px;}
._1d{width:388.140685px;}
._12{width:392.034177px;}
._11{width:393.269835px;}
._d{width:416.545298px;}
._1b{width:427.503029px;}
._22{width:430.533890px;}
._1a{width:434.380753px;}
._c{width:444.475854px;}
._1f{width:449.966376px;}
._20{width:463.247767px;}
._4{width:627.357265px;}
._8{width:669.338584px;}
._5{width:721.212946px;}
._3{width:877.469405px;}
._6{width:978.031838px;}
._7{width:1035.967923px;}
._2{width:1074.990751px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:23.314400px;}
.fs1{font-size:27.200000px;}
.fsa{font-size:34.971600px;}
.fs0{font-size:38.857200px;}
.fs5{font-size:42.742800px;}
.fs8{font-size:46.628400px;}
.fs7{font-size:54.400000px;}
.fs9{font-size:81.600000px;}
.fs4{font-size:85.485600px;}
.fs6{font-size:93.257200px;}
.fs3{font-size:124.342800px;}
.fs2{font-size:178.742800px;}
.y3{bottom:2.983439px;}
.y0{bottom:26.555556px;}
.y18{bottom:40.614379px;}
.y20{bottom:60.062418px;}
.y49{bottom:60.062668px;}
.ye{bottom:70.888806px;}
.y48{bottom:70.988436px;}
.y1f{bottom:81.913767px;}
.y47{bottom:81.914204px;}
.y1e{bottom:103.765115px;}
.y1d{bottom:125.616463px;}
.y1c{bottom:147.467811px;}
.yc{bottom:157.669925px;}
.y1b{bottom:169.319159px;}
.y9{bottom:175.879444px;}
.yb{bottom:175.879475px;}
.ya{bottom:178.914463px;}
.y1a{bottom:191.171258px;}
.y8{bottom:194.088995px;}
.y5{bottom:212.298514px;}
.y7{bottom:212.298545px;}
.y6{bottom:215.333376px;}
.y4{bottom:230.508064px;}
.y46{bottom:240.233178px;}
.y2{bottom:245.734176px;}
.y1{bottom:248.717615px;}
.y45{bottom:258.442728px;}
.y44{bottom:276.652279px;}
.y43{bottom:294.861829px;}
.y42{bottom:313.071380px;}
.y41{bottom:331.280930px;}
.y40{bottom:349.490481px;}
.y3f{bottom:367.700032px;}
.y3e{bottom:385.909582px;}
.y3d{bottom:404.119133px;}
.y3c{bottom:422.328683px;}
.y3b{bottom:440.538234px;}
.y3a{bottom:458.747785px;}
.y39{bottom:476.957335px;}
.y38{bottom:495.166886px;}
.y37{bottom:513.376436px;}
.y36{bottom:531.585987px;}
.y35{bottom:549.795538px;}
.y34{bottom:568.005088px;}
.y33{bottom:586.214639px;}
.y32{bottom:604.424189px;}
.y31{bottom:622.633740px;}
.y28{bottom:642.360769px;}
.y27{bottom:696.180444px;}
.y17{bottom:703.090481px;}
.y26{bottom:714.389995px;}
.y16{bottom:723.120931px;}
.y25{bottom:732.599546px;}
.y15{bottom:743.151380px;}
.y24{bottom:750.809096px;}
.y14{bottom:763.181829px;}
.y23{bottom:769.018647px;}
.y13{bottom:783.212279px;}
.y22{bottom:787.228197px;}
.y12{bottom:803.242728px;}
.y11{bottom:823.273178px;}
.y21{bottom:825.468041px;}
.y10{bottom:843.303627px;}
.y2b{bottom:863.151312px;}
.yf{bottom:863.334076px;}
.y4e{bottom:905.387454px;}
.y2e{bottom:936.599786px;}
.y30{bottom:945.395029px;}
.y2a{bottom:950.405213px;}
.y4f{bottom:950.405994px;}
.y2d{bottom:952.988438px;}
.y4d{bottom:961.433985px;}
.y2f{bottom:961.783681px;}
.y2c{bottom:969.377090px;}
.y4c{bottom:977.822637px;}
.y4b{bottom:994.211289px;}
.y50{bottom:994.917635px;}
.y4a{bottom:1010.599941px;}
.y51{bottom:1038.420165px;}
.y29{bottom:1058.157035px;}
.yd{bottom:1122.131712px;}
.y19{bottom:1138.416828px;}
.h3{height:13.902614px;}
.hf{height:18.791406px;}
.h4{height:21.923200px;}
.h10{height:27.487678px;}
.he{height:28.187110px;}
.h2{height:31.318903px;}
.h8{height:33.595841px;}
.h7{height:34.450697px;}
.hc{height:37.582490px;}
.hb{height:39.168000px;}
.hd{height:58.752000px;}
.h6{height:61.549632px;}
.ha{height:67.145184px;}
.h5{height:128.694816px;}
.h9{height:1152.042484px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w2{width:486.549327px;}
.w1{width:873.990196px;}
.w3{width:888.049020px;}
.w0{width:956.000000px;}
.x2{left:29.020380px;}
.x0{left:40.614379px;}
.x2b{left:54.122409px;}
.x20{left:91.112111px;}
.x28{left:92.565012px;}
.x4{left:94.650248px;}
.x22{left:113.050749px;}
.x16{left:161.700683px;}
.x6{left:185.348093px;}
.x8{left:226.576999px;}
.x21{left:257.968321px;}
.x29{left:268.590668px;}
.xa{left:315.894579px;}
.xd{left:356.252726px;}
.xc{left:368.453125px;}
.x24{left:372.046076px;}
.x25{left:373.876142px;}
.x10{left:376.099701px;}
.x23{left:379.489255px;}
.x15{left:384.813119px;}
.x11{left:415.174361px;}
.x1{left:416.572470px;}
.x14{left:439.979664px;}
.x3{left:468.363301px;}
.xe{left:475.091698px;}
.x2a{left:476.483037px;}
.x26{left:477.629965px;}
.xf{left:485.660497px;}
.x27{left:488.255274px;}
.x5{left:517.240520px;}
.x1d{left:522.093059px;}
.x19{left:530.749487px;}
.x1f{left:557.692547px;}
.x1c{left:567.416397px;}
.x1a{left:574.317781px;}
.x1e{left:583.622814px;}
.x1b{left:589.249536px;}
.x17{left:596.637413px;}
.x7{left:607.938364px;}
.x2e{left:632.274188px;}
.x2d{left:633.286267px;}
.x9{left:649.167426px;}
.x2c{left:704.608397px;}
.x18{left:714.291021px;}
.xb{left:738.484850px;}
.x12{left:815.863053px;}
.x13{left:826.431852px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.477604pt;}
.ls0{letter-spacing:-0.364835pt;}
.ls3{letter-spacing:-0.042453pt;}
.ls4{letter-spacing:-0.014593pt;}
.ls9{letter-spacing:-0.008955pt;}
.lsc{letter-spacing:-0.006633pt;}
.ls5{letter-spacing:-0.003648pt;}
.ls8{letter-spacing:-0.003317pt;}
.lsf{letter-spacing:-0.002985pt;}
.lse{letter-spacing:-0.001990pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003317pt;}
.ls7{letter-spacing:0.003648pt;}
.lsb{letter-spacing:0.006633pt;}
.ls6{letter-spacing:0.011940pt;}
.ls2{letter-spacing:0.580418pt;}
.ws3{word-spacing:-0.011940pt;}
.ws7{word-spacing:-0.006633pt;}
.ws4{word-spacing:-0.003648pt;}
.ws9{word-spacing:-0.003317pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001990pt;}
.ws5{word-spacing:0.003317pt;}
.ws8{word-spacing:0.006633pt;}
.ws6{word-spacing:0.008955pt;}
.ws2{word-spacing:0.014593pt;}
.ws1{word-spacing:0.042453pt;}
._0{margin-left:-1.525673pt;}
._9{width:0.865657pt;}
._1{width:22.757556pt;}
._23{width:109.881658pt;}
._16{width:164.985005pt;}
._21{width:166.225444pt;}
._14{width:203.037292pt;}
._b{width:211.527996pt;}
._18{width:224.131386pt;}
._e{width:243.109438pt;}
._19{width:263.868547pt;}
._f{width:275.277932pt;}
._17{width:276.607921pt;}
._1e{width:278.063944pt;}
._a{width:289.178144pt;}
._10{width:303.439874pt;}
._1c{width:311.333576pt;}
._15{width:316.474433pt;}
._13{width:323.774449pt;}
._1d{width:331.299999pt;}
._12{width:334.623314pt;}
._11{width:335.678019pt;}
._d{width:355.544941pt;}
._1b{width:364.897983pt;}
._22{width:367.484994pt;}
._1a{width:370.768509pt;}
._c{width:379.385247pt;}
._1f{width:384.071718pt;}
._20{width:395.408136pt;}
._4{width:535.484863pt;}
._8{width:571.318290pt;}
._5{width:615.595988pt;}
._3{width:748.969701pt;}
._6{width:834.805418pt;}
._7{width:884.257140pt;}
._2{width:917.565327pt;}
.fsb{font-size:19.900157pt;}
.fs1{font-size:23.216736pt;}
.fsa{font-size:29.850236pt;}
.fs0{font-size:33.166815pt;}
.fs5{font-size:36.483394pt;}
.fs8{font-size:39.799973pt;}
.fs7{font-size:46.433473pt;}
.fs9{font-size:69.650209pt;}
.fs4{font-size:72.966788pt;}
.fs6{font-size:79.600288pt;}
.fs3{font-size:106.133603pt;}
.fs2{font-size:152.567076pt;}
.y3{bottom:2.546533pt;}
.y0{bottom:22.666667pt;}
.y18{bottom:34.666667pt;}
.y20{bottom:51.266667pt;}
.y49{bottom:51.266880pt;}
.ye{bottom:60.507600pt;}
.y48{bottom:60.592640pt;}
.y1f{bottom:69.918027pt;}
.y47{bottom:69.918400pt;}
.y1e{bottom:88.569387pt;}
.y1d{bottom:107.220747pt;}
.y1c{bottom:125.872107pt;}
.yc{bottom:134.580187pt;}
.y1b{bottom:144.523467pt;}
.y9{bottom:150.123040pt;}
.yb{bottom:150.123067pt;}
.ya{bottom:152.713600pt;}
.y1a{bottom:163.175467pt;}
.y8{bottom:165.665920pt;}
.y5{bottom:181.208773pt;}
.y7{bottom:181.208800pt;}
.y6{bottom:183.799200pt;}
.y4{bottom:196.751653pt;}
.y46{bottom:205.052587pt;}
.y2{bottom:209.748000pt;}
.y1{bottom:212.294533pt;}
.y45{bottom:220.595467pt;}
.y44{bottom:236.138347pt;}
.y43{bottom:251.681227pt;}
.y42{bottom:267.224107pt;}
.y41{bottom:282.766987pt;}
.y40{bottom:298.309867pt;}
.y3f{bottom:313.852747pt;}
.y3e{bottom:329.395627pt;}
.y3d{bottom:344.938507pt;}
.y3c{bottom:360.481387pt;}
.y3b{bottom:376.024267pt;}
.y3a{bottom:391.567147pt;}
.y39{bottom:407.110027pt;}
.y38{bottom:422.652907pt;}
.y37{bottom:438.195787pt;}
.y36{bottom:453.738667pt;}
.y35{bottom:469.281547pt;}
.y34{bottom:484.824427pt;}
.y33{bottom:500.367307pt;}
.y32{bottom:515.910187pt;}
.y31{bottom:531.453067pt;}
.y28{bottom:548.291200pt;}
.y27{bottom:594.229333pt;}
.y17{bottom:600.127440pt;}
.y26{bottom:609.772213pt;}
.y16{bottom:617.224560pt;}
.y25{bottom:625.315093pt;}
.y15{bottom:634.321680pt;}
.y24{bottom:640.857973pt;}
.y14{bottom:651.418800pt;}
.y23{bottom:656.400853pt;}
.y13{bottom:668.515920pt;}
.y22{bottom:671.943733pt;}
.y12{bottom:685.613040pt;}
.y11{bottom:702.710160pt;}
.y21{bottom:704.583600pt;}
.y10{bottom:719.807280pt;}
.y2b{bottom:736.748400pt;}
.yf{bottom:736.904400pt;}
.y4e{bottom:772.799333pt;}
.y2e{bottom:799.440822pt;}
.y30{bottom:806.948058pt;}
.y2a{bottom:811.224533pt;}
.y4f{bottom:811.225200pt;}
.y2d{bottom:813.429462pt;}
.y4d{bottom:820.638213pt;}
.y2f{bottom:820.936698pt;}
.y2c{bottom:827.418102pt;}
.y4c{bottom:834.626853pt;}
.y4b{bottom:848.615493pt;}
.y50{bottom:849.218400pt;}
.y4a{bottom:862.604133pt;}
.y51{bottom:886.350267pt;}
.y29{bottom:903.196800pt;}
.yd{bottom:957.802800pt;}
.y19{bottom:971.703067pt;}
.h3{height:11.866667pt;}
.hf{height:16.039527pt;}
.h4{height:18.712690pt;}
.h10{height:23.462285pt;}
.he{height:24.059290pt;}
.h2{height:26.732453pt;}
.h8{height:28.675948pt;}
.h7{height:29.405616pt;}
.hc{height:32.078778pt;}
.hb{height:33.432100pt;}
.hd{height:50.148151pt;}
.h6{height:52.536088pt;}
.ha{height:57.312207pt;}
.h5{height:109.848295pt;}
.h9{height:983.333333pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:415.297333pt;}
.w1{width:746.000000pt;}
.w3{width:758.000000pt;}
.w0{width:816.000000pt;}
.x2{left:24.770533pt;}
.x0{left:34.666667pt;}
.x2b{left:46.196533pt;}
.x20{left:77.769333pt;}
.x28{left:79.009467pt;}
.x4{left:80.789333pt;}
.x22{left:96.495200pt;}
.x16{left:138.020667pt;}
.x6{left:158.205067pt;}
.x8{left:193.396267pt;}
.x21{left:220.190533pt;}
.x29{left:229.257307pt;}
.xa{left:269.633867pt;}
.xd{left:304.081825pt;}
.xc{left:314.495555pt;}
.x24{left:317.562341pt;}
.x25{left:319.124406pt;}
.x10{left:321.022339pt;}
.x23{left:323.915515pt;}
.x15{left:328.459733pt;}
.x11{left:354.374769pt;}
.x1{left:355.568133pt;}
.x14{left:375.547496pt;}
.x3{left:399.774533pt;}
.xe{left:405.517600pt;}
.x2a{left:406.705187pt;}
.x26{left:407.684154pt;}
.xf{left:414.538667pt;}
.x27{left:416.753456pt;}
.x5{left:441.494000pt;}
.x1d{left:445.635916pt;}
.x19{left:453.024667pt;}
.x1f{left:476.022090pt;}
.x1c{left:484.321945pt;}
.x1a{left:490.212667pt;}
.x1e{left:498.155037pt;}
.x1b{left:502.957763pt;}
.x17{left:509.263733pt;}
.x7{left:518.909733pt;}
.x2e{left:539.681733pt;}
.x2d{left:540.545600pt;}
.x9{left:554.101067pt;}
.x2c{left:601.423067pt;}
.x18{left:609.687733pt;}
.xb{left:630.338533pt;}
.x12{left:696.385200pt;}
.x13{left:705.406267pt;}
}
